uuid: eaff5db3-487c-4ba4-b4da-35ccf0834efb
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo
id: long
label: 'Default long date'
locked: false
pattern: 'l, F j, Y - H:i'
